-- 基础信息
base_info = {
	group_id = 199001118
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 118001, gadget_id = 70500000, pos = { x = 699.136, y = 124.000, z = 337.180 }, rot = { x = 0.000, y = 30.156, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 118002, gadget_id = 70500000, pos = { x = 762.952, y = 121.288, z = 269.202 }, rot = { x = 0.000, y = 260.584, z = 0.000 }, level = 1, point_type = 2004, area_id = 402 },
	{ config_id = 118003, gadget_id = 70500000, pos = { x = 681.680, y = 165.653, z = 305.806 }, rot = { x = 0.000, y = 21.521, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 118004, gadget_id = 70500000, pos = { x = 710.747, y = 121.900, z = 301.290 }, rot = { x = 0.000, y = 256.429, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 118005, gadget_id = 70500000, pos = { x = 754.635, y = 121.853, z = 306.628 }, rot = { x = 0.000, y = 239.810, z = 0.000 }, level = 1, point_type = 2001, area_id = 402 },
	{ config_id = 118006, gadget_id = 70500000, pos = { x = 725.595, y = 119.221, z = 300.315 }, rot = { x = 0.000, y = 290.187, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 118007, gadget_id = 70500000, pos = { x = 721.518, y = 119.324, z = 296.828 }, rot = { x = 0.000, y = 201.192, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 },
	{ config_id = 118008, gadget_id = 70500000, pos = { x = 722.872, y = 119.261, z = 300.039 }, rot = { x = 0.000, y = 179.893, z = 0.000 }, level = 1, point_type = 2033, area_id = 402 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 118001, 118002, 118003, 118004, 118005, 118006, 118007, 118008 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
